package weber_4_0_sample.org.itscool.beans;

import java.util.List;
import org.itscool.weber.action.Action;
import org.itscool.weber.action.ActionBucket;

public class BeansMapedListAction extends Action{
    public String doExecute(ActionBucket bucket) throws Exception{
        List form = (List)bucket.getForm();
        
        bucket.setAttribute("beans", form);
        
        return "result";
    }
}
